Commit 3490295a authored by Pascal Buhler's avatar Pascal Buhler

travis: use gcc version that was installed by the script

parent abe5e322
......@@ -20,7 +20,7 @@ matrix:
packages:
- gcc-6
script:
- ./configure
- CC=gcc-6 ./configure
- make
- make runtest
......@@ -35,7 +35,7 @@ matrix:
packages:
- gcc-6
script:
- ./configure --enable-openssl
- CC=gcc-6 ./configure --enable-openssl
- make
- make runtest
......@@ -85,7 +85,7 @@ matrix:
- gcc-6
- valgrind
script:
- ./configure --enable-openssl
- CC=gcc-6 ./configure --enable-openssl
- make
- make runtest-valgrind
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment